@import url("screen.css");


		@font-face {
				font-family: 'VAGRounded-Thin';
				src: url('../font/ufonts.com_vag-rounded-thin.eot');
				src: url('../font/ufonts.com_vag-rounded-thin.eot?#iefix') format('embedded-opentype'),
					 	url('../font/ufonts.com_vag-rounded-thin.woff') format('woff'),
						url('../font/ufonts.com_vag-rounded-thin.ttf') format('truetype'),
						url('../font/ufonts.com_vag-rounded-thin.svg#ufonts.com_vag-rounded-thin') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		@font-face {
    font-family: 'webfontregular';
    src: url('../font/zurch-webfont.eot');
    src: url('../font/zurch-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/zurch-webfont.woff') format('woff'),
         url('../font/zurch-webfont.ttf') format('truetype'),
         url('../font/zurch-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

	}
	@font-face {
				font-family: 'VAGRoundedStd-Bold';
				src: url('../font/vagroundedstd-bold.eot');
				src: url('../font/vagroundedstd-bold.eot?#iefix') format('embedded-opentype'),
						 url('../font/vagroundedstd-bold.woff') format('woff'),
						 url('../font/vagroundedstd-bold.ttf') format('truetype'),
						 url('../font/vagroundedstd-bold.svg#vagroundedstd-bold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
	@font-face {
				font-family: 'Calibri';
				src: url('../font/calibri.eot');
				src: url('../font/calibri.eot?#iefix') format('embedded-opentype'),
						 url('../font/calibri.woff') format('woff'),
						 url('../font/calibri.ttf') format('truetype'),
						 url('../font/calibri.svg#calibri') format('svg');
				font-weight: normal;
				font-style: normal;
		}	
a { text-decoration:none; cursor:pointer;cursor:pointer;}
#htmlBody{}
/*Header Portion*/
#htmlBody .header{ height:132px;  background:url(../images/header-bg.jpg) repeat-x 0 0;}


#logo { float:left; padding:19px 0 0 23px; }
.sharing { float:right;  padding:13px 20px 0 0;}
.topRightPart { float:right; clear:right; padding:14px 23px 0 0;}
.phoneNo { float:right; font:26px/22px 'VAGRounded-Thin'; color:#002e66; }
.colorRed { color:#ac0c01 !important; }

.mailUs { float:right;font:21px/22px 'VAGRounded-Thin'; color:#002e66; background:url(../images/border-r.gif) no-repeat 100%  50%; padding-right:16px; margin-right:13px; } 
.mailUs a { color:#002e66; padding-left: 5px;cursor:pointer;} 
.mailUs  a:hover { text-decoration:underline; cursor:pointer;}
/*Header Portion*/

.menu { background:url(../images/menu-outer.jpg) repeat-x 0 0; height:54px; padding:1px; }

#topMenu { list-style:none; padding:14px 0 0 5px; background:url(../images/menu-bg.jpg) repeat-x 0 0; height:56px; margin-top:-9px;  }
#topMenu li { float:left; padding:0 5px; background:url(../images/menu-sep.jpg) no-repeat 0 0; }
#topMenu li a,#topMenu li a span { float:left;   background:url(../images/menu-hover.png) no-repeat 0 -82px;cursor:pointer;  }
#topMenu li a { line-height:41px; font:normal 15px/40px 'webfontregular'; color:#fff; text-transform:uppercase;  text-decoration:none;  padding-left:9px;cursor:pointer;}
#topMenu li a span { padding:0 18px 0 9px; line-height:41px;cursor:pointer; }

#topMenu li a:hover { background-position:0 0;cursor:pointer; }
#topMenu li a:hover span { background-position:100% -41px;cursor:pointer; }


/*Middle Portion*/
/*#htmlBody .bannerOuter { background:url(../images/banner-bg.png) repeat-x 50% 0; height:465px; }*/
#htmlBody .bannerOuter {  height:465px; }
#htmlBody .middle{  background:url(../images/middle-bg.png) repeat-x 0 0; min-height:181px; overflow:hidden; }
#htmlBody .middleInnerPage{  background:url(../images/inner-page-bg.png) repeat-x 50% 0; min-height:259px; overflow:hidden; margin-top:8px; }

.banner { height:465px;  position:relative; background:none !important;   }
.banner ul { margin:0; padding:0; list-style:none; height:465px !important;background:none; display:block; }
.banner ul li { background:none !important;}
#nav { position:absolute; z-index:11111; right:20px; bottom:-8px; background:url(../images/nav-bg.png) no-repeat 0 0; width:141px; height:45px; padding:9px 0 0 34px; }
#nav  a { background:url(../images/nav-bottle.png) no-repeat 0 0; float:left; width:14px; height:37px; margin-right:10px;  text-indent:-9999px;cursor:pointer; }
#nav  a.activeSlide { background:url(../images/nav-bottle-hover.png) no-repeat 0 0;cursor:pointer;  }

.drinks { padding:23px 0 21px 0; float:left; color:#fff; font:26px 'VAGRoundedStd-Bold'; text-transform:uppercase;   }
.drinks span { color:#fdb400; font:30px/25px 'VAGRoundedStd-Bold' !important; display:block; }
.zings {float:left;  width:154px; height:105px; background:url(../images/zing.png) no-repeat 0 0; padding:40px 0 0 182px; }
.adult-drinks {float:left;  width:154px; height:105px; background:url(../images/adult-drink.png) no-repeat 0 0; margin-left:-5px; padding:40px 0 0 182px; }
.kidsBottle{ float:left;  width:154px; height:105px; background:url(../images/kids-bottle.png) no-repeat 0 0; margin-left:-5px; padding:40px 0 0 182px; }
.drinks a { font:normal 14px 'VAGRounded-Thin'; color:#fff;  display:block; margin-top:15px; background:url(../images/read-more.png) no-repeat 100% 5px;
text-transform:none ; width:75px;cursor:pointer; }
.drinks a:hover { text-decoration:underline;cursor:pointer; }

.contentOuter { background:url(../images/middle-shadow.png) no-repeat 50% 0 ;  padding-top:20px; float:left;}
.leftColumn { float:left; width:653px; margin-right:17px; }
.rightColumn { float:left; width:333px; }

.leftColumn h1 { display:block;  font:28px 'VAGRoundedStd-Bold'; color:#3b3b3b; padding-bottom:3px; text-transform:uppercase; } 
.leftColumn h1 span { color:#ee2e24; }

.listingHome { list-style:none; }
.listingHome li { background:url(../images/listing-arrow.png) no-repeat 0 8px; padding-left:23px; font:15px/35px 'VAGRounded-Thin'; }

.rightColumn h1 { display:block;  font:28px 'VAGRoundedStd-Bold'; color:#3b3b3b; text-transform:uppercase; } 
.rightColumn h1 span { color:#ee2e24; }

.testimonialOuter { float:left; background:url(../images/testimonial-bg.png) repeat-x 0 0; padding:14px; width:305px; margin-bottom:19px; }

.testimonialBox { background:url(../images/testimonial-sep.gif) no-repeat 0 100%; height:82px; margin-bottom:10px;  }
.testimonialBox  img { float:left; background:#fff; padding:2px; border:1px solid #dddddd; }
.testimContent { float:right; font: italic 13px 'VAGRounded-Thin'; color:#a1a1a1; width:227px; float:left; margin-left:9px; }
.testimContent  span { display:block; font:normal 15px 'VAGRounded-Thin' !important; color:#575757 !important; padding-bottom:4px; }
.readmore{ color:#221e6f;  font:italic 13px 'VAGRounded-Thin'; display:block; }
.readmore:hover { color:#e72e24; text-decoration:underline; }

.distributors:hover { opacity:0.8; }

.newsLatter { background:url(../images/newslater-bg.jpg) no-repeat 0 0; width:652px; height:84px; padding:21px; margin-top:25px; }
.newsLatter span {  display:block; font:24px 'VAGRoundedStd-Bold'; color:#3b3b3b; text-transform:uppercase; padding-bottom:3px;  }
.newsLatter input[type=text] { float:left; margin-right:12px; border:1px solid #cfcfcf; height:25px;  font:13px/25px 'VAGRounded-Thin' ; color:#818181; padding-left:8px; width:239px;  }

.signup { background:url(../images/signup-btn.jpg) no-repeat 0 0; height:26px; width:90px; border:none; outline:none; margin-top:1px; }
.signup:hover { background-position: 0 -26px;  }



/* Inner Page Common */
.navigationBar { width:967px; height:27px;  font:normal 13px/27px 'VAGRounded-Thin'; background:#efefef; border:1px solid #d3d3d3; margin:11px 0 11px 11px; padding-left:7px; color:#be1002;}
.navigationBar  span { margin-right:11px; }
.navigationBar span a {  color:#343434;cursor:pointer; }
.navigationBar span a:hover { color:#be1002;cursor:pointer; }

/*Product Listing */

.productListLeftCol { float:left;  width:255px; margin-right:12px;  padding:0 7px 0 14px;}
.productListRightCol { float:left; width:701px; padding-right:14px; }

.productListLeftCol h1,.productListRightCol h1 { display:block; color:#bb1002; border-bottom:1px solid #bb1002;  font:normal 20px 'VAGRounded-Thin'; text-transform:uppercase; padding-bottom:3px; }


.productListLeftCol a { display:block; height:47px; width:253px; margin-bottom:3px; float:left;cursor:pointer;}
.productListLeftCol a:hover { opacity:0.8;  filter: alpha(opacity = 80);cursor:pointer;}
.pt12 { padding-top:12px !important; }
.mb12 { margin-bottom:12px !important;}

.productBox { float:left; height:239px; width:219px; border:3px solid #e6e6e6; margin:0 8px 11px 0; background:#fff;  }
.productBox:hover { opacity:0.8; }
.productImg { height:153px; padding-top:25px; width:223px; text-align:center; border-bottom:1px solid #f0f0f0;  }
.productImg img { max-height:150px; max-width:200px; }
.productBox font { display:block;}

.productDetail { height:28px; border-top:1px solid #fff; background:#f7f7f7; padding:16px 11px 12px 0; }

.contactUs { float:right; background:url(../images/contactus-btn.jpg) no-repeat 0 0; width:84px; height:29px; border:none; margin:5px 0 0 12px;}
.contactUs:hover { opacity:0.8;  filter: alpha(opacity = 80); }
.productName { padding-right:10px; background:url(../images/sepration.jpg) no-repeat 100% 0; float:right; color:#c11002; font:normal 17px 'VAGRounded-Thin'; }
.productName span { display:block; font-size:12px; color:#4b4b4b;}
.productDetail2 { height:35px; border-top:1px solid #fff; background:#f7f7f7; padding:12px 11px 12px 0; display:block; }

/* About Us */
.aboutUsContainer { padding:0 14px; }
.aboutUsContainer h1 { display:block; color:#bb1002; border-bottom:1px solid #bb1002;  font:normal 20px 'VAGRounded-Thin'; text-transform:uppercase; padding-bottom:3px; }
.aboutUsContainer .aboutUsImg{ float:right; background:#efefef; padding:5px; border:1px solid #b5b3b3; margin:-17px 0 25px 25px; }
.aboutUsContainer  p { text-align:justify; padding-bottom:8px; color:#3b3b3b; font:normal 13px/19px 'VAGRounded-Thin'; }
.aboutUsContainer h3 { font:bold 20px 'VAGRounded-Thin'; color:#3b3b3b; padding:12px 0 2px 0; }
.aboutUsContainer h4 {  font:bold 17px 'VAGRounded-Thin'; color:#3b3b3b; padding-top:5px; }

.contractList { list-style:none; margin-bottom:13px; }
.contractList li { background:url(../images/listing-arrow-small.png) no-repeat 0 8px; padding-left:23px; font:13px/25px 'VAGRounded-Thin'; }


/*Footer Portion*/
#htmlBody .footer {  background:url(../images/footer-bg.png) no-repeat 50% 0; min-height:62px;  }
.footerMenu { list-style:none;  width:1003px; display:block; color:#fff; text-align:center; padding:12px 0 5px 0 ;}
.footerMenu li { display:inline;}
.footerMenu li a { color:#fff; margin:0 15px; font:normal 13px 'VAGRounded-Thin';cursor:pointer; }
.footerMenu li a:hover { text-decoration:underline;cursor:pointer; }
.copyright,.copyright a  { text-align:center; color:#fff;  font:normal 12px 'VAGRounded-Thin'; width:1003px; margin:0 auto; }
.copyright a:hover { text-decoration:underline; }
/*Footer Portion*/


/* Contact Us */

.firstCol { float:left; width:255px;  padding:36px 0 0 11px;}

.address { background:url(../images/lz-enterprize.png) no-repeat 0 0; padding-left:27px; color:#717171; font:normal 14px 'VAGRounded-Thin'; } 
.address span { display:block; color:#221f73; }
.phone { background:url(../images/phone.png) no-repeat 0 0; margin-top:39px; padding:3px 0 4px 27px; font:normal 14px 'VAGRounded-Thin'; color:#221f73; }
.print { background:url(../images/print.png) no-repeat -5px 0; margin:8px 0 0 -5px; padding:3px 0 4px 32px; font:normal 14px 'VAGRounded-Thin'; color:#221f73; }


.secondCol { float:left; margin-right:16px; width:309px; }

.secondCol  h3 { margin:6px 0; padding-bottom:6px; font:normal 14px 'VAGRounded-Thin'; color:#221f73; text-transform:uppercase; background:url(../images/header-sep.gif) repeat-x 0 100%; }
.secondCol  p { width:308px; color:#818181;  font:normal 13px 'VAGRounded-Thin'; padding-bottom:10px} 
.secondCol  p span { font-size:14px !important; }
.secondCol input[type=text] { font:14px/30px 'Calibri'; border:1px solid #cfcfcf; background:#f0f0f0; height:28px; width:293px; margin-bottom:8px; padding-left:8px; color:#676767; }
.secondCol textarea { font:14px 'Calibri'; resize:none; color:#676767; border:1px solid #cfcfcf; background:#f0f0f0; height:57px; width:293px; margin-bottom:8px; padding:6px 0 0 6px; }
.secondCol .submit { margin-right:8px; background:url(../images/submit-btn.jpg) no-repeat 0 0; outline:none; border:none; height:26px; width:79px; float:right;}
.secondCol .submit:hover { opacity:0.8;  filter: alpha(opacity = 80);} 

.thirdCol { float:left; width:384px; padding-top:20px; }
.thirdCol  iframe { border:1px solid #dfdfdf; background:#f4f4f4; padding:2px; } 
.mb10 { margin-bottom:10px;}


/* Product Detail */

.productDetailLeftCol { width:325px; margin-right:20px; float:left; }
/*.productDetailLeftCol #zoom1  { margin-bottom:13px; height:290px; width:322px; border:3px solid #e6e6e6 !important; text-align:center !important; float:left; width:322px !important; }
.productDetailLeftCol #zoom1 img { margin:0 !important; float:none; border:none;  max-height:290px !important; max-width:322px !important; text-align:center;  }
*/
.productDetailRightCol { float:left; width:630px;  }

.fruitDrinkOuter { background:url(../images/fruit-drinks-outer.jpg) no-repeat 0 0; width:632px; height:112px; margin:18px 0 6px 0; }
.detail { float:left; width:307px; text-align:center; padding-top:15px;}
.detail p { text-align:left !important; padding-bottom:0 !important; color:#000000 !important; }
.detail p span { color:#5e5e5e !important; padding-right:20px; display:block; float:left; width:110px; text-align:right;}
.detail .red { color:#b71002 !important}
.enquiry { float:right; margin-top:11px; height:91px; background:url(../images/fruit-drinks-outer-sep.png) no-repeat 0 0; width:256px; padding-right:64px;}
.enquiry input[type=submit]{ background:url(../images/enquiry-now.png) no-repeat 0 0; width:148px; height:39px; outline:none; border:none; margin-top:27px }
.enquiry input[type=submit]:hover {  opacity:0.8;  filter: alpha(opacity = 80); }
.enquiry a:hover {  opacity:0.8;  filter: alpha(opacity = 80);cursor:pointer; }
.enquiry a{ background:url(../images/enquiry-now.png) no-repeat 0 0; width:148px; height:39px; outline:none; border:none; margin-top:27px;cursor:pointer; }

.productDetailRightCol h3 { color:#444444;  font:normal 18px 'VAGRoundedStd-Bold'; padding-bottom:6px; }
.scrollLeft{ width:20px !important;}
.scrollMiddle{ width:285px !important; overflow:hidden !important; margin:0 auto !important;}
.scrollRight{width:20px !important;}

.my-prev{width:20px; height:75px;  background:#fff url(../images/image-caroucel-prev.png) 0 0 no-repeat; display: block;}
.my-next{width:20px; height:75px;  background:#fff url(../images/image-caroucel-next.png) 0 0 no-repeat; display: block;}


/* POP UP */
#htmlBody .middle .popup{padding:0; margin:0; width:600px;}
#htmlBody .middle .popup .popupTitle{margin:0; background:#002e66; padding:0 10px 0 10px; height:35px; line-height:35px; font-family: 'Conv_tungab'; font-size:18px; color:#FFF; text-transform:uppercase;}
#htmlBody .middle .popup .colorBlue{ color:#00224f;}
#htmlBody .middle .popup .colorBlue span{ color:#FF0000; padding:0 3px 0 0;}
#htmlBody .middle .popup .requiredfield{padding:0; margin:0; font-size:13px; color:#00224f;}
#htmlBody .middle .popup .requiredfield span{padding:0; margin:0; font-size:13px; color:#FF0000;}

#htmlBody .middle .textfield input[type="text"]{ border:1px solid #b4b4b4; width:248px; padding:7px 5px 6px 5px; margin:0; color:#888686; font-family: 'chivoregular'; font-size:12px;}
#htmlBody .middle .textfield input[type="password"]{ border:1px solid #b4b4b4; width:248px; padding:7px 5px 6px 5px; margin:0; color:#888686; font-family: 'chivoregular'; font-size:12px;}
#htmlBody .middle .textfieldarea textarea{ border:1px solid #b4b4b4; width:248px; padding:7px 5px 6px 5px; margin:0; color:#888686; font-family: 'chivoregular'; font-size:12px; resize:none;}
#htmlBody .middle .submitbtn input[type="submit"],#htmlBody .middle .submitbtn input[type="button"]{padding:0; margin:0; background:url(../images/sprite.png) -136px -350px no-repeat; width:94px; height:31px; border:none; cursor:pointer;}
#htmlBody .middle .formGrid{padding:0; margin:0;}
#htmlBody .middle .formGrid p{padding:0 0 3px 0; margin:0; font-size:15px; color:#434444;}
#htmlBody .middle .spacer{height:10px;}



.searchresulterror
{
	/*background-color: #FAEBE7;*/
	background-image: none;
	background-position: 10px 11px;
	background-repeat: no-repeat;
	border: 1px solid #339933;
	color: #339933;
	display: block;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	margin: 0 0 13px;
	padding: 10px 10px 10px 31px;
}
/* 26/11/2012 */
.width { width:130px !important; float:left;}
.captcha { float:left; margin:0 10px;}
.btnRefresh { float:left; cursor:pointer; border:none; background:url(../images/btn-refresh.png) no-repeat 0 0; height:23px; width:21px; }
.height { height:30px; }

.banner ul li { background:none !important; top:9px !important;}
#htmlBody .bannerOuter {height:465px; }
.zings {float:left;  width:140px; height:105px; background:url(../images/zing.png) no-repeat 0 0; padding:40px 0 0 196px; }
.adult-drinks {float:left;  width:149px; height:105px; background:url(../images/adult-drink.png) no-repeat 0 0; margin-left:-5px; padding:40px 0 0 187px; }
.leftColumn h1 span { color:#ee2e24; }
.leftColumn h1 span p{ color:#221f73; display:inline;}